@charset "utf-8";
/**/
/*@import "https://fonts.googleapis.com/earlyaccess/notosansjp.css";*/

@import "/Portals/0/css/base.css";
@import "/Portals/0/css/old_contents.css";
@import "/Portals/0/css/contents.css";
@import "/Portals/0/css/contents_univ.css";
@import "/Portals/0/css/contents_english.css";



/* ===========================================================
 html
=========================================================== */
/* font settings */
html,
body{overflow:inherit;min-width:320px;color:#333;}
body{padding:108px 0 0;font-family:/*"Noto Sans JP", */YuGothic, "游ゴシック", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, Roboto, "Droid Sans", sans-serif;}
body.editMode{padding-top:0;}



/* ===========================================================
 skin
=========================================================== */
#blockskip{display:none;}
.inner{width:auto;padding:0 20px;}
.DNNEmptyPane{margin:0 !important;padding:0 !important;}
body._Zero{min-width:inherit;padding:0;}
body._Zero:before{display:none;}


/* ===========================================================
 header
=========================================================== */
#header{position:fixed;top:0;right:0;left:0;z-index:100;width:100%;margin:0;padding:0;box-shadow:0 2px 8px 0 rgba(0, 0, 0, 0.1);background-color:rgba(255, 255, 255, 0.9);}
.editMode #header{position:relative;left:0;z-index:10;height:auto;}
header .headTop > .inner{width:auto;max-width:inherit;padding:0;}

/* burgerItem
------------------------------ */
.burgerItem{display:none;overflow:auto;position:absolute;top:100%;z-index:100;width:100%;max-height:calc(100vh - 110px);padding:0 12px;border-top:1px solid #e7e7e7;background-color:rgba(37, 37, 37, 1);}
.editMode .burgerItem{overflow:inherit;}
@media only screen and (min-width:769px), print and (min-width:2cm){.burgerItem{border-top:none !important;}}

/* ===========================================================
 footer
=========================================================== */
#footer{position:relative;margin:0;padding:0;background-color:#3e3a39;color:#fff;text-align:center;}
footer .footTop > .inner,
footer .footBottom > .inner{width:auto;padding:0;}

/* footBottom
------------------------------ */
footer .footBottom{position:relative;z-index:100;width:100%;padding:16px;background-color:#c8c9c9;color:#3e3a39;font-size:11px;}
footer .footBottom > .inner{width:auto;max-width:inherit;}
footer .footBottom > .inner:after{content:"";display:block;clear:both;}
footer .footBottom > .inner > .left{float:left;}
footer .footBottom > .inner > .right{float:right;}

/* copyright
------------------------------ */
.copyright{margin:0;padding:0;}
.copyright span{font-size:85%;}

/* pageTop
------------------------------ */
.pageTop{display:inline-block;position:fixed;right:0;bottom:10%;z-index:90;}
.pageTop a{display:block;padding:35px 10px 10px;background-color:rgba(0, 0, 0, 0.8);color:#fff;font-size:10px;text-align:center;}
.pageTop a:before{content:"\f106";display:block;position:absolute;top:16px;right:0;left:0;z-index:1;margin:0 auto;color:#fff;font:normal normal normal 14px/1 FontAwesome;text-decoration:none;text-align:center;transition:opacity 0.3s ease-in-out;}
.pageTop a:hover:before{opacity:0.7;}


/* ===========================================================
 content
=========================================================== */
/* header__content
------------------------------ */
.header__content .headTitle{position:relative;width:100%;padding-bottom:50%;background-size:cover;background-color:#808080;background-position:-176% top;}
.header__content .news.headTitle{background-image:url(/Portals/0/resources/english/news/img/bg_title.jpg);background-position:34% top;}
.header__content .about_kpu.headTitle{background-image:url(/Portals/0/resources/english/about_kpu/img/bg_title.jpg);background-position:34% top;}
.header__content .education_research.headTitle{background-image:url(/Portals/0/resources/english/education_research/img/bg_title.jpg);background-position:30% top;}
.header__content .admission.headTitle{background-image:url(/Portals/0/resources/english/admission/img/bg_title.jpg);background-position:34% 0;}
.header__content .support.headTitle{background-image:url(/Portals/0/resources/english/support/img/bg_title.jpg);background-position:34% 0;}
.header__content .access_map.headTitle,
.header__content .contact.headTitle,
.header__content .sitemap.headTitle,
.header__content .search.headTitle{background-image:url(/Portals/0/resources/english/img/bg_title_others.jpg);background-position:center 0;}
.header__content .headTitle > div{position:absolute;top:50%;right:0;left:0;transform:translate(0 , -50%);text-align:center;}
.header__content .headTitle > div > h1{display:inline-block;position:static;top:auto;right:auto;left:auto;transform:none;margin:0;padding:0.2em 1em;border:4px solid #fff;color:#fff;font-weight:bold;font-size:3rem;}
.editMode .header__content .headTitle > div > h1{position:static;top:inherit;transform:none;}
.header__content .news.headTitle > div > h1{border-color:#3e3a39;color:#3e3a39;}
.header__content .support.headTitle > div > h1{border-color:#3e3a39;color:#3e3a39;text-shadow:0 2px 1px rgba(255, 255, 255,0.8), 0 4px 8px rgba(255, 255, 255,0.6), 0 8px 18px rgba(255, 255, 255,0.6) !important;}
.header__content .education_research.headTitle > div > h1,
.header__content .admission.headTitle > div > h1{-webkit-box-shadow:3px 3px 8px 0 rgba(0, 0, 0,0.8);-moz-box-shadow:3px 3px 8px 0 rgba(0, 0, 0,0.8);box-shadow:3px 3px 8px 0 rgba(0, 0, 0,0.8);text-shadow:0 2px 1px rgba(0, 0, 0, 0.6), 0 4px 8px rgba(0, 0, 0, 0.4), 0 8px 18px rgba(0, 0, 0, 0.4);}
.header__content .support.headTitle > div > h1{border-color:#3e3a39;color:#3e3a39;text-shadow:0 2px 1px rgba(255, 255, 255,0.8), 0 4px 8px rgba(255, 255, 255,0.6), 0 8px 18px rgba(255, 255, 255,0.6) !important;}
@media only screen and (min-width:769px), print and (min-width:2cm){.header__content .headTitle > div > h1{border-width:5px;font-size:4rem;}}

/* breadcrumb
------------------------------ */
#contents .breadcrumb{list-style:none;padding:8px 15px;border-radius:4px;background-color:#f5f5f5;}
#contents .breadcrumb > span{display:block;}
#contents .breadcrumb > span > *{display:inline-block;font-size:1.4rem;}
#contents .breadcrumb > span > span:not(.breadcrumbItem){padding:0 7px;color:#ccc;}
#contents .breadcrumb > span > .breadcrumbItem:last-child{color:#777;}
#contents .breadcrumb a{color:#666;text-decoration:none;}
#contents .breadcrumb a:hover{color:#333;text-decoration:underline;}
#contents .breadcrumb > span > a:first-child,
#contents .breadcrumb > span > a:first-child + span{display:none;}


/* ===========================================================
 tokenMenu
=========================================================== */
.tokenMenu ul{list-style-type:none;margin:0;padding:0;}
.tokenMenu ul li{list-style-type:none;margin:0;padding:0;}
.tokenMenu ul li a{display:none;color:#fff;}
.tokenMenu ul li a:hover{color:#fff;text-decoration:none;}

/* --- 1st --- */
.tokenMenu ul{display:block;background-color:transparent;}
.tokenMenu ul li{display:block;margin:0 0 0.8em;border-bottom:1px #ddd solid;font-weight:700;font-size:15px;}
.tokenMenu ul li a{display:block;position:relative;width:100%;padding:6px 12px;color:#fff;font-weight:bold;font-size:15px;text-decoration:none;text-align:left;letter-spacing:0.04em;}
.tokenMenu ul li a.toggleSwitch:before{content:"\e90d";display:inline-block;margin-right:6px;font-family:"entypo";}
.tokenMenu ul li a.toggleSwitch.open:before{content:"\e90c";}
/* --- 2nd --- */
.tokenMenu ul ul{display:none;margin:2px 0 0;padding:0 12px 10px;border-bottom:3px #333 solid;}
.tokenMenu ul ul li{margin:0;border:none;}
.tokenMenu ul ul li a{display:block;position:relative;padding:0 0 0 8px;color:#fff;font-weight:300;font-size:14px;white-space:normal;}
.tokenMenu ul ul li a:before{content:"\f105";display:inline-block;top:-50%;left:0;margin-right:6px;font-family:"FontAwesome";}
/* --- 3rd --- */
.tokenMenu ul ul ul{display:block;margin:0 0 6px;padding:0 0 6px 20px;border-bottom:3px #333 solid;}
/* --- 4th --- */
.tokenMenu ul ul  ul ul{border:none;}



/* ===========================================================
 contents
=========================================================== */
.ic-moduleinfo{display:flex;position:relative;z-index:10000;}
.editMode #contents{overflow:inherit;}




/* ======================================================================================================================

 media min-width 569px

====================================================================================================================== */
@media only screen and (min-width:569px), print and (min-width:2cm){/* media start */
.header__content .accessmap{background-position:right 0;}
.header__content .search{background-position:right 0;}
.header__content .contact{background-position:right 0;}
.header__content .garden{background-position:right 0;}
.header__content .link,
.header__content .mogi,
.header__content .publicity,
.header__content .koubo,
.header__content .sitemap,
.header__content .sitepolicy,
.header__content .students{background-position:right 0;}
/* --- media end --- */}





/* ======================================================================================================================

 media min-width 769

====================================================================================================================== */
@media only screen and (min-width:769px), print and (min-width:2cm){/* media start */

/* ===========================================================
 html
=========================================================== */
/* size settings */
html,
body{width:100%;min-width:1%;}

/* font settings */
body{padding-top:88px;padding-left:60px;}

/* ===========================================================
 skin
=========================================================== */
.inner{width:auto;max-width:inherit;margin:0 auto;}

/* ===========================================================
 header
=========================================================== */
#header{position:fixed;top:0;right:0;left:60px;z-index:100;width:auto;margin:0 auto;padding:0;box-shadow:0 2px 8px 0 rgba(0, 0, 0, 0.1);background-color:rgba(255, 255, 255, 0.9);}
.editMode #header{position:relative;height:auto;}
header .headTop > .inner:after{content:"";display:block;clear:both;}
header .headTop > .inner > .left{float:left;width:24%;}
header .headTop > .inner > .right{float:right;width:76%;}

/* burgerItem
------------------------------ */
.burgerItem{display:block;position:static;width:auto;max-height:inherit;padding:0;border-top:none;background-color:transparent;}
.editMode .burgerItem{display:block;}


/* ===========================================================
 footer
=========================================================== */
/* pageTop
------------------------------ */
.pageTop{bottom:30%;}


/* ===========================================================
 content
=========================================================== */
._2Columns .contentMiddle > .inner{display:flex;justify-content:space-between;max-width: 840px;}
._2Columns .contentMiddle > .inner > .mainArea{flex:1 1 auto;}
._2Columns .contentMiddle > .inner > .sideArea{width:200px;flex-shrink:0;margin-left:64px;}

/* header__content
------------------------------ */
.header__content .headTitle{padding-bottom:32%;background-position:right top;}
.header__content h1{font-size:4rem;}
.header__content.education_research{background-position:30% top;}
.header__content .education_research{background-position:30% top;}
.header__content .course_job{background-position:left 45%;}


/* ===========================================================
 gNav
=========================================================== */
.tokenMenu ul{display:flex;list-style-type:none;margin:0;padding:0;}
.tokenMenu ul li{display:none;list-style-type:none;flex:1 1 auto;height:88px;margin:0;padding:0 12px;border:none;border-left:1px solid #ecebeb;font-weight:700;font-size:15px;}
.tokenMenu ul li.Tab103,
.tokenMenu ul li.Tab118,
.tokenMenu ul li.Tab178,
.tokenMenu ul li.Tab186,
.tokenMenu ul li.Tab204{display:block;}
.tokenMenu ul li a{display:flex;height:100%;padding:6px 12px;color:#3e3a39;text-align:center;align-items:center;justify-content:center;}
.tokenMenu ul li a.toggleSwitch:before{display:none;}
.tokenMenu ul li a:hover{color:#3e3a39;text-decoration:none;}
/* --- 2nd --- */
.tokenMenu ul ul{display:none;}
/* --- media end --- */}


/* ======================================================================================================================

 media min-width 1025px

====================================================================================================================== */
@media only screen and (min-width:1025px), print and (min-width:2cm){/* media start*/
body{padding-left:80px;}
#header{left:80px;}
/* --- media end --- */}
